#container {
	margin: 0px;
	padding: 0px;
	width: auto;
	background-color: #999;
	height: 400px;
	font-size: 12px;
}
#header2 {
	background-color: #606;
	height: 20px;
	width: auto;
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}

#image-holder {
	float: left;
	height: auto;
	width: 250px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#col1 {
	float: left;
	height: auto;
	width: 70px;
	margin-left: 15px;
}
#col2 {
	float: left;
	height: auto;
	width: 170px;
}
#col3 {
	float: left;
	height: auto;
	width: 55px;
}
#col4 {
	float: left;
	height: auto;
	width: 160px;
}
.detail-header {
	font-weight: bold;
	height: 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.detail {
	margin: 0px;
	height: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.information {
	float: left;
	height: auto;
	width: 720px;
	line-height: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
